Skip to main content
POST
Trigger automation

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

automationId
string
required

Automation id.

Body

application/json
contactId
string<uuid>
required

contact id for this automation.

variables
object

Variable values for the automation trigger payload.

scheduledAt
string<date-time>

ISO 8601 datetime for this automation.

Response

OK

success
enum<boolean>
required
Available options:
true